import { Vue } from "vue-property-decorator";
import { TrackEvent } from "../dto/TrackEvent";
export default class TrackTimelineItem extends Vue {
    trackEvent: TrackEvent;
    isFirst: boolean;
    isLast: boolean;
    get date(): string;
    get color(): string;
}
